# MRP Stock Orderpoint Manual Procurement

This module updates a new field Requested by in Manufacturing Orders in the case the MO has been created as a result of a manual procurement from an orderpoint.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Go to an orderpoint and do a manual procurement for a manufactured product. Your user will be set as Requeste by in the newly created MO.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Forgeflow

## Contributors

- Adria Gil Sorribes <adria.gil@forgeflow.com>
- Lois Rilo Antelo <lois.rilo@forgeflow.com>
- Pimolnat Suntian <pimolnats@ecosoft.co.th>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.